<?php
namespace App\Models;

use CodeIgniter\Model;

class CountdownModel extends Model
{
    protected $table = 'countdown';
    protected $primaryKey = 'id';
    protected $allowedFields = ['target_date'];
    
    public function getTargetDate()
    {
        return $this->first()->target_date ?? null;
    }
}
